@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:url(../img/bg_body.png) repeat-x;
	text-align:center;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:100%;
	color:#666666;
	}
	
img{
	border:none;
	}
	
a{
	outline:none;
	}
	
a:link{
	color:#009933;
	}
	
a:visited{
	color:#000099;
	}
	
li{
	list-style:none;
	}
	

#header{
	width:1000px;
	height:181px;
	margin:0 auto 0;
	text-align:left;
}

h1{
	height:30px;
	font-size:75%;
	line-height:2.5;
	color:#666;
	margin:0 0 10px 0;
}

h2{
	float:right;
	width:517px;
	height:54px;
	float:left;
	margin:0 0 26px 0;
	padding:13px 0 0 0;
}

#contact{
	width:331px;
	height:61px;
	float:right;
	margin:0 0 10px 0;
	padding:0 0 0 0;
	
}

ul#gnav{
	width:1000px;
	height:47px;
	margin:0 0 0 0;
	clear:both;
}

ul#gnav li{
	width:167px;
	height:47px;
	float:left;
	list-style:none;
	margin:0 0 0 0;
}


ul#gnav li a{
	width:167px;
	height:47px;
	display:block;
	text-indent:-9999px;
}

ul#gnav li#last_gn{
	width:165px;
}

ul#gnav li#last_gn a{
	width:165px;
}


ul#gnav li a:hover,
ul#gnav li a:active{
	background-position:0 -47px;
}

#gn00{background:url(../img/gn00.png);}
#gn01{background:url(../img/gn01.png);}
#gn02{background:url(../img/gn02.png);}
#gn03{background:url(../img/gn03.png);}
#gn04{background:url(../img/gn04.png);}
#gn05{background:url(../img/gn05.png);}


#top #gn00{background-position:0 -47px;}
#feature #gn01{background-position:0 -47px;}
#treatment #gn02{background-position:0 -47px;}
#clinic #gn03{background-position:0 -47px;}
#doctor #gn04{background-position:0 -47px;}
#access #gn05{background-position:0 -47px;}

#main{
	height:210px;
	margin:0 0 0 0;
}

#container{
	width:1000px;
	min-height:500px;
	margin:24px auto 0;
	padding:0 0 0 0;
	text-align:left;
}

#leftblock{
	width:230px;
	margin:0 0 0 0;
	float:left;
}

p#bn_first{
	width:252px;
	height:74px;
	margin:0 0 10px 0;
}

#area_snav{
	width:252px;
	height:278px;
	margin:0 0 30px 0;
	padding:9px 0 0 0;
	background:url(../img/bg_snav.png) no-repeat;
}

ul#snav{
	width:252px;
	margin:0 0 18px 0;
}

ul#snav li{
	width:252px;
	height:50px;
	list-style:none;
	margin: 0 0 0 0;
	text-indent:-9999px;
}

ul#snav li a{
	width:252px;
	height:50px;
	display:block;
	text-indent:-9999px;
}

ul#snav li a:hover,
ul#snav li a:active{
	background-position:-252px 0;
}

#sn01{background:url(../img/sn01.png);}
#sn02{background:url(../img/sn02.png);}
#sn03{background:url(../img/sn03.png);}
#sn04{background:url(../img/sn04.png);}
#sn05{background:url(../img/sn05.png);}
#sn06{background:url(../img/sn06.png);}
#sn07{background:url(../img/sn07.png);}

#orthopedics #sn01{background-position:-252px 0;}
#rehabilitation #sn02{background-position:-252px 0;}
#osteoporosis #sn03{background-position:-252px 0;}
#internal #sn04{background-position:-252px 0;}
#gastrointestinal #sn05{background-position:-252px 0;}
#examination #sn06{background-position:-252px 0;}
#locomotive #sn07{background-position:-252px 0;}

p#bn_doctorsfile{
	width:248px;
	height:250px;
	margin:5px 0 10px 0;
}

p#bn_mobile,
p#bn_kanja,
p#bn_sphone{
	width:252px;
	height:84px;
	margin:5px 0 0 0;
}
	
#rightblock{
	width:720px;
	float:right;
	margin:0 0 0 0;
	padding:0 0 5px 0;
}







/*-----------------------------------------*/



#footer{
	clear:both;
	height:215px;
	background:url(../img/bg_footer.png) repeat-x ;
}

#footerwrap{
	width:1000px;
	margin:0 auto;
}

#pagetoparea{
	width:1000px;
	height:50px;
}

p#pagetop{
	width:46px;
	height:50px;
	margin:0 0 0 954px;
}

p#name_footer{
	width:345px;
	height:36px;
	padding:40px 0 0 0;
	float:left;
}

#footerlink{
	width:650px;
	height:110px;
	float:right;
	padding:25px 0 0 0;
}

#footerlink ul {
	text-align:right;
	padding:0 0 0 0;
	height:40px;
}
	
#footerlink ul li{
	line-height:2;
	font-size:75%;
	display:inline;
	list-style:none;
	margin:0 0 0 0;
	color:#666;
}

#footerlink ul li a{
	color:#666;
}


#footercopy{
	width:1000px;
	margin:10px 0 0 0;
	height:25px;
	clear:both;
	padding:7px 0 0 0;
}

p#copy{
	text-align:center;
	font-size:85%;
	line-height:1.5;
	color:#fff;
}

p#copy a:link{
	color:#fff;
	}

p#copy a:visited{
	color:#F2F2F2;
	}













.all_clear { clear:both; height:0; }	


/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/
